#!/bin/sh
echo 'name: persistent-sqlite
version: 1.1.5
id: persistent-sqlite-1.1.5-d900a80ed7298c3072351e8a72b07034

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/persistent
package-url:
synopsis: Backend for the persistent library using sqlite3.
description: This package includes a thin sqlite3 wrapper based on the direct-sqlite package, as well as the entire C library, so there are no system dependencies.
category: Database, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Database.Sqlite Database.Persist.Sqlite
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/persistent-sqlite-1.1.5
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/persistent-sqlite-1.1.5
              /usr/local/lib
hs-libraries: HSpersistent-sqlite-1.1.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.6.1.0-cc1d56695ef4b288ee0dd1c2cd023c0b
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         conduit-1.0.2-a73e53a4dd6fb0d7650924e804f5d2a7
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         monad-control-0.3.1.4-1d52a0e52c2ed35102613ba7d521f3af
         monad-logger-0.3.0.1-14d26ed71a677d875ec0caa57dc6b58d
         persistent-1.1.5.1-8b9fa15d6515c635d337cb9889b7f948
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
         transformers-0.3.0.0-2889ebed7e61112cda7ded5e4c153bcf
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/persistent-sqlite-1.1.5/html/persistent-sqlite.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/persistent-sqlite-1.1.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
